» Ubuntu » Пакеты

Error

two or more packages specified (libkiten1 hardy-backports)